# PlayerModeration

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**created** | **String** |  | 
**id** | **String** |  | 
**source_display_name** | **String** |  | 
**source_user_id** | **String** |  | 
**target_display_name** | **String** |  | 
**target_user_id** | **String** |  | 
**_type** | [**crate::models::PlayerModerationType**](PlayerModerationType.md) |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


